[ITEM_0]
PARENT=SPEED_DISPLAY
TYPE=SPEED
POSITION=-0.0025,-0.0055,0
SIZE=0.019
COLOR=255,255,255
INTENSITY=2
FONT=c7_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.15

[ITEM_1]
PARENT=GEAR_DISPLAY
TYPE=GEAR
POSITION=0,-0.0035,0
SIZE=0.02
COLOR=255,128,0
INTENSITY=2
FONT=36_big
VERSION=2
ALIGN=RIGHT
N_TIME=0.05

[ITEM_2]
PARENT=ODO_DISPLAY
POSITION=0,-0.0004,0
TYPE=PLACE_HOLDER
TEXT=006750
SIZE=0.004
COLOR=255,255,255
INTENSITY=2
FONT=fd2_odo
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_3]
PARENT=TEMP_DISPLAY
POSITION=0,-0.00055,0
TYPE=AMBIENT_TEMP
SIZE=0.009
COLOR=255,255,255
INTENSITY=2
FONT=fd2_odo
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=TRIP_DISPLAY
TYPE=PLACE_HOLDER
TEXT=000658
POSITION=0,-0.0004,0
SIZE=0.004
COLOR=255,255,255
INTENSITY=2
FONT=fd2_odo
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_5]
PARENT=DATA_CLOCK
TYPE=CLOCK
POSITION=-0.002,-0.00055,0
SIZE=0.009
COLOR=255,255,255
INTENSITY=2
FONT=fd2_odo
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[WARNING_FUEL_0]
NAME=telltale_fuel
EMISSIVE=240,160,75
INTENSITY=1.2
FUEL_SWITCH=5

[FUEL_0]
OBJECT_NAME=FUEL_00
FUEL_SWITCH=2

[FUEL_1]
OBJECT_NAME=FUEL_01
FUEL_SWITCH=7

[FUEL_2]
OBJECT_NAME=FUEL_02
FUEL_SWITCH=15

[FUEL_3]
OBJECT_NAME=FUEL_03
FUEL_SWITCH=25

[FUEL_4]
OBJECT_NAME=FUEL_04
FUEL_SWITCH=36

[FUEL_5]
OBJECT_NAME=FUEL_05
FUEL_SWITCH=42

[FUEL_6]
OBJECT_NAME=FUEL_06
FUEL_SWITCH=50

[LED_0]
OBJECT_NAME=shift_00
RPM_SWITCH=5000
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_1]
OBJECT_NAME=shift_01
RPM_SWITCH=5300
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_2]
OBJECT_NAME=shift_02
RPM_SWITCH=5500
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_3]
OBJECT_NAME=shift_03
RPM_SWITCH=5700
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_4]
OBJECT_NAME=shift_04
RPM_SWITCH=5900
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_5]
OBJECT_NAME=shift_05
RPM_SWITCH=6100
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_6]
OBJECT_NAME=shift_06
RPM_SWITCH=6300
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5

[LED_7]
OBJECT_NAME=shift_07
RPM_SWITCH=6500
EMISSIVE=40,0,0
DIFFUSE=0.2
BLINK_SWITCH=6600
BLINK_HZ=5